@charset "utf-8";
/* CSS Document */
img{vertical-align: bottom; max-width:100%; height:auto}

.w01{ position:relative; width:100%;background: url(../img/about/bgsmt.png) no-repeat left bottom #f9daec}
.large-header1 h2 { font-size:13px; letter-spacing:2px; padding:60px 0 50px; text-align:center;  }
.large-header1 h2 span{ font-size:35px; letter-spacing:3px; display:block; color:#fff; margin-bottom:5px}

#demo-canvas1{position:relative; border:0; margin-top:-824px; width:100%}



.conceCont h2 { font-size:35px; letter-spacing:2px; padding:60px 0 30px; text-align:center; color:#e99bb2; }
.conceCont .h2text{ font-size:18px; margin-bottom:20px}
.conceCont .h2text span{ font-size:15px; display:block}

.conceCont ul{ max-width:1200px; margin:0 auto;}
.conceCont ul li{ border-radius:5px; text-align:left; background:#ffdde3; border:2px solid #ffdde3; 
font-size:13px; line-height:1.5em; margin-bottom:20px}
.conceCont ul li div{ border-radius:5px; padding:20px; border:1px solid #fff; background:#ffdde3 url(../img/top/bg_nabox.png) no-repeat right bottom;}
.conceCont ul li div span{ display:block}

.conceCont ul li.le01{ background:#ffdde3; border:2px solid #ffdde3; }
.conceCont ul li.le01 div{ background:#ffdde3 url(../img/top/bg_nabox.png) no-repeat right bottom; }
.conceCont ul li.le01 span{ font-size:10px}

.conceCont ul li.le02{ background:#ffd0d8 !important; border:2px solid #ffd0d8 !important}
.conceCont ul li.le02 div{ background:#ffd0d8 url(../img/top/bg_nabox.png) no-repeat right bottom !important; }

.conceCont ul li.le03{ background:#ffcfcf !important; border:2px solid #ffcfcf !important}
.conceCont ul li.le03 div{ background:#ffcfcf url(../img/top/bg_nabox.png) no-repeat right bottom !important; }

.conceCont ul li.le04{ background:#ffc4c4 !important; border:2px solid #ffc4c4 !important}
.conceCont ul li.le04 div{ background:#ffc4c4 url(../img/top/bg_nabox.png) no-repeat right bottom !important; }

.conceCont ul li.le05{ background:#ffeced !important; border:2px solid #ffeced !important}
.conceCont ul li.le05 div{ background:#ffeced url(../img/top/bg_nabox.png) no-repeat right bottom !important; }

.conceCont .textCont2 span{ display:block; text-align:center}
.conceCont .textCont2 span img{ width:24px; height:auto}


.profContBg h2 { font-size:13px; letter-spacing:2px; padding:60px 0 20px; text-align:center;  }
.profContBg h2 span{ font-size:35px; letter-spacing:3px; display:block;color:#e99bb2; margin-bottom:5px}
.profContBg .contBox{ margin:0 auto ; padding:0}
.profContBg .pcno{ width:100%;  height:auto; margin-bottom:20px}
.profContBg .textBox{ padding:0 20px; margin-bottom:30px}
.profContBg dd{ font-size:24px; margin-bottom:30px}


.pro2Cont h2{ font-weight:bold; font-size:16px; color:#c4768d; }
.pro2Cont .jisekiBox li{ margin-bottom:10px; padding-bottom:10px; border-bottom:dashed 1px #d1d1d1}
.pro2Cont .jisekiBox h2{ margin-top:30px}
.pro2Cont .jisekiCont .mpink{ margin:30px 0}

.pro2Cont .sideBox{border:1px #d1d1d1 solid; padding:20px; border-radius:10px; margin-bottom:20px}
.pro2Cont .sideBox:last-child{ margin-bottom:60px}
.pro2Cont .sideBox li{ background:url(../img/icon_kome.png) no-repeat left 0.6em; padding-left:12px; background-size:7px 6px}







@media screen and (min-width: 640px) {
.w01{background: url(../img/about/bg.jpg) no-repeat center top #fff}
.large-header1 h2 { font-size:13px; letter-spacing:3px; padding:130px 0 80px; text-align:center;  }
.large-header1 h2 span{ font-size:50px;margin-bottom:10px; display:inline}
.large-header1 p{ width:790px; margin:0 auto 50px; letter-spacing:1px}

.conceCont h2{ font-size:50px; padding-top:80px}
.conceCont .h2text{ text-align:center; font-size:30px; line-height:1.6em; margin-bottom:30px}
.conceCont .h2text span{ font-size:20px}
.conceCont ul li{ width:31%; margin-right:3%; float:left; margin-bottom:30px}
.conceCont li:nth-child(3){ margin-right:0%;width:32%; }
.conceCont li:nth-child(4){ width:48%; margin-right:4%;}
.conceCont li:nth-child(5){ width:48%; margin-right:0%; margin-bottom:50px}
.conceCont .textCont{ text-align:center; font-size:18px; letter-spacing:1px; line-height:2em}
.conceCont .textCont2{ text-align:center; font-size:18px; letter-spacing:1px; line-height:2em}
.conceCont .textCont2 span{ padding-bottom:15px}


.profContBg{ background:url(../img/about/pro.jpg) no-repeat center top; margin-top:70px}
.profContBg .textBox{ width:600px}
.profContBg h2{ text-align:left;font-size:13px; letter-spacing:3px; padding:80px 0 5px;}
.profContBg h2 span{ font-size:50px; margin-bottom:20px; }
.profContBg dt{ margin-bottom:8px}
.profContBg dd{ font-size:25px; margin-bottom:20px}
.profContBg p{ padding-bottom:80px; font-size:13px}
.profContBg .mybest{ margin-bottom:50px}


.pro2Cont .jisekiCont{ float:left; width:69%; font-size:14px; letter-spacing:1px}
.pro2Cont .sideCont{ float: right; width:300px; font-size:12px; letter-spacing:1px}
.pro2Cont .jisekiBox h2{ margin-bottom:20px; text-align:center; margin-top:0}
.pro2Cont .pt30{ padding-top:30px}
.pro2Cont .jisekiBox li{ margin-bottom:20px; padding-bottom:20px}

.pro2Cont .sideCont h2{ text-align:center; font-size:14px; margin-bottom:10px}
.pro2Cont .sideBox{ margin-bottom:30px}
.pro2Cont .jisekiCont .mpink{ margin-bottom:70px}
}











